@incollection{saggion2013automatic,
  title={Automatic text summarization: Past, present and future},
  author={Saggion, Horacio and Poibeau, Thierry},
  booktitle={Multi-source, multilingual information extraction and summarization},
  pages={3--21},
  year={2013},
  publisher={Springer}
}
